Joomlapartner, alles voor uw Joomla! website

joomla-2Joomlapartner is sinds 2001 (Joomla heette nog Mambo) specialist in het ontwerpen, onderhouden, migreren en hosten van Joomla! websites.
Joomla! is een uitstekend Content Management Systeem (CMS) waarmee u zelf de inhoud van uw website kunt beheren en aanpassen.
Met behulp van dit online softwarepakket kunt u op eenvoudige wijze uw website beheren.U kunt Joomla! gebruiken voor een eenvoudige website of intranet, maar ook voor complexe bedrijfsapplicaties, zoals een webwinkel of een verenigings website.
Joomlapartner werkt graag samen met u aan uw nieuwe website.

Lees meer over Joomla!

Joomlapartner

Joomla! informatieblog

Tot ziens Joomla 2.5

Tot ziens Joomla 2.5

Ondersteuning voor Joomla 2.5 gaat stoppen.

Aan het eind van dit jaar (31 december 2014) wordt de officiele ondersteuning voor Joomla 2.5 beeindigd; Joomla 2.5 krijgt dan de status EOL (End Of Life). Als u nog steeds gebruik maakt van Joomla 1, Joomla 1.5 of Joomla 2.5 dan is de tijd gekomen om te gaan upgraden naar Joomla 3.

Lees Meer
  4480 Hits
  0 reacties
4480 Hits
0 reacties

Backdoors in groot aantal Joomla, WordPress en Drupal websites door CryptoPHP

Backdoors in groot aantal Joomla, WordPress en Drupal websites door CryptoPHP

Duizenden gratis versies van betaalde thema's en plug-ins voor Joomla, Drupal en WordPress zouden van backdoors zijn voorzien. Malware-ontwikkelaars zouden de CryptoPHP-malware gebruiken voor illegale zoekmachine-optimalisatie.

Het Nederlandse beveiligingsbedrijf Fox-IT ontdekte dat er duizenden plug-ins en thema's voor de populaire contentmanagementsystemen in omloop zijn die voorzien zijn van CryptoPHP. Van die malware zouden inmiddels zestien verschillende versies zijn. Het bedrijf schat dat er minstens een paar duizend sites besmet zijn. De ontwikkelaars van CryptoPHP zouden sitebeheerders verleiden met illegale versies van add-ons, waar ze normaal gesproken voor zouden moeten betalen. Zo kwamen de scripts van onder andere de Nulledstyles.com- en Dailynulled-sites met zogenoemde 'nulled scripts'.

Lees Meer
  3936 Hits
  0 reacties
3936 Hits
0 reacties

Ondersteuning Joomla 3.2 gestopt

Ondersteuning Joomla 3.2 gestopt

Ondersteuning voor Joomla 3.2 is beeindigd.

Iedereen die nog Joomla 3 gebruikt met versie 3.2 en lager zou moeten upgraden naar Joomla 3.3. Let op dat de minimale PHP versie voor Joomla 3.3  PHP 5.3.10 moet zijn.

Lees Meer
  4568 Hits
  0 reacties
4568 Hits
0 reacties

Veiligheidsrelease: Joomla 2.5.27 vrijgegeven

Veiligheidsrelease: Joomla 2.5.27 vrijgegeven

Het Joomla project heeft Joomla 2.5.27 vrijgegeven.
Joomla 2.5.27 is een veiligheidsrelease en lost twee veiligheidheidsproblemen op. Daarnaast bevat het een oplossing voor een probleem met de updatecomponent die zich in versie 2.5.26 voordeed.

Speciale download instructies
Vanwege een probleem met de update component kunnen gebruikers die Joomla! versie 2.5.26 draaien helaas niet via de update component updaten naar de nieuwe release. Deze gebruikers moeten de update handmatig uitvoeren via extensiebeheer. Instructies voor het handmatig updaten via extensiebeheer kunnen gevonden worden op de Joomla! Documentation Wiki. Gebruikers die Joomla! 2.5.25 of ouder draaien kunnen normaal de update component gebruiken.

Lees Meer
  4347 Hits
  0 reacties
4347 Hits
0 reacties